<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\DiskModel;
use CodeIgniter\HTTP\IncomingRequest;

class DiskHelper extends PartHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: DiskModel::TITLE);
    }
}
